kde-l10n-gu 4:4.2.2-0ubuntu1 source package in Ubuntu

Changelog

kde-l10n-gu (4:4.2.2-0ubuntu1) jaunty; urgency=low

  * New upstream release
  * Bump version requirements of kdelibs5(-dev) to 4:4.2.2-0ubuntu1

 -- Steve Stalcup <email address hidden>   Sun, 29 Mar 2009 16:53:58 -0400

Upload details

Uploaded by:
Steve Stalcup on 2009-04-02
Sponsored by:
Jonathan Riddell
Uploaded to:
Jaunty
Original maintainer:
MOTU
Architectures:
all
Section:
kde
Urgency:
Low Urgency

See full publishing history Publishing

Series Pocket Published Component Section

Builds

Jaunty: [FULLYBUILT] i386

Downloads

File Size SHA-256 Checksum
kde-l10n-gu_4.2.2.orig.tar.gz 772.1 KiB 6249db40ee8c3b19860adcd0db8d44140411a91bc6414244ac1e80f36e8a21a1
kde-l10n-gu_4.2.2-0ubuntu1.diff.gz 3.5 KiB 9a0eebccb53c7333665283acfec61031a48636f7caafc6c859d64bff2dfeff89
kde-l10n-gu_4.2.2-0ubuntu1.dsc 771 bytes 4d86b6c065d0d3e0bde327766065d81dde72679e95ee659b9be1f6b53390c859

View changes file

Binary packages built by this source

kde-l10n-gu: No summary available for kde-l10n-gu in ubuntu jaunty.

No description available for kde-l10n-gu in ubuntu jaunty.